body {
	background-image: url(http://www.petatrix.ist.org/sys/img/bg1.gif);
	color: #000033;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
     }
	 
h1{
	font-size: 14px;
   }
 h2{
	font-size: 13px;
   }
 h3{
	font-size: 12px;
   }  
    
p {
  /* clear: both; 
   margin: 0 ;nur für startseite einstellem*/ 
   color: #000033;
   }
img {border: 0;} 
#imgshop {height: 28px; width: 28px;} 
.imgshop {
	height: 28px;
	width: 28px;
	
} 
.img150 {height: 150px; width: 150px;}  
a {text-decoration: none;
	color:#993333;
    font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
   border: 0;
	
	
   }
a hover
      {background-image:none;
	
	  }
a:hover img {background-image:none;}	  
.nobghover{background-image:none;}
/*img {width: 90px; height: 90px;} für startseite*/
.bghover{
    background-image:url(http://www.petatrix.ist.org/sys/img/cmcursor.gif);
	background-position: left center;
	background-repeat: no-repeat;
	color:#ff9900;
	padding-left:1em;
	}


#container
{
width: 100%;
margin: 10px auto;
line-height: 130%;
}
#top
{
margin: 0;
padding: 0;
}
#leftnav
{
	float: left;
	width: 160px;
	margin: 0;
	padding: 1em;
	overflow: visible;
}



#content
{
max-width: 700px;;
width: 600px;
padding: 1em;
float: right;

}
.linkindex{text-align: left;


}




#vertnav, #vertnav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		 width : 5em; 
	}
	
	#vertnav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
	    width: 5em; 
	}
	
	#vertnav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 5.05em;
		margin-top : -1.35em;
		width: 23em; 
	}
	#vertnav li ul li, #vertnav ul li ul li, #vertnav li ul li a, #vertnav ul li ul li a, 
	{width: 23em;
	w\idth :22em;  
	}
	
	#vertnav li ul ul {  third-and-above-level lists */
		left: -999em;
	}
	
	#vertnav li a {
		width: 5em;
		w\idth :4em; 
		display : block;
		color:#FF9900;
		font-weight : bold;
		text-decoration : none;
		/*background-color : white;
		 border : 1px solid black; */
		padding : 0 0.5em;
	}
	
	
	
	#vertnav li a:hover {
	/*	color : white; */
		/*background-color : black; */
	background-image:url(http://www.petatrix.ist.org/sys/img/cmcursor.gif);
	background-position: 0 center;
	color:#FF9900;
	background-repeat: no-repeat;
	
	
	}
	
	#vertnav li:hover ul ul, #vertnav li:hover ul ul ul, #vertnav li.sfhover ul ul, #vertnav li.sfhover ul ul ul {
		left: -999em;
		}
	
	#vertnav li:hover ul, #vertnav li li:hover ul, #vertnav li li li:hover ul, #vertnav li.sfhover ul, #vertnav li li.sfhover ul, #vertnav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
		}
	
/*#######################*/
#vertnav li .weite1, .weite1 {width: 4em;}
#vertnav li .weite2, weite2 {width: 23em;}
#vertnav li .weite3{}
/*#######################*/	
	
	
.imageright {
	text-align: right;
	
}
.textright
{
	text-align: right;
	
}
.floatleft {
	float: left;
	margin: 0 10px 10px 0;
}
.floatright { 
float: right; 
margin: 10px 0 0 10px;
}

.floatleft150 {
	float: left;
	width: 150px;
	min-width: 150px;
	margin: 3px;
	padding: 3px;
}
.floatright350 {
	float: right;
	width: 350px;
	margin: 3px;
	padding: 3px;
}



.floatleft350 {
	float: left;
	width: 350px;
	margin: 3px;
	padding: 3px;
}
.floatright150 {
	float: right;
	width: 150px;
	min-width: 150px;
	margin: 3px;
	padding: 3px;
	}
	#bottomright
{
clear:both;
margin-left: 20px;
text-align: left;
}
#bottom
{
clear:both;
margin-right: 20px;
text-align: right;
}

